from pNbody import *


'''
conversion binary -> gadget -> binary
'''



nb = Nbody(['binary.dat'],ftype='binary')

nb = nb.set_ftype('gadget')
nb.rename('gadget.dat')
nb.write()

nb = nb.set_ftype('binary')
nb.rename('newbinary.dat')
nb.write()
